html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, fieldset, form, label, legend {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
html {font-size: 62.5%;overflow-y: scroll;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body {background: #fff;min-width: 1250px;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;padding-right: 5px;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a:focus {outline: thin dotted;}
a:hover {color: #54bceb;}
a:active {outline: 0;}
a img {border: 0;}
html {}
body {background-color: #f2f2f2;font-family: Arial,sans-serif;font-weight: 200;font-size: 16px;line-height: 23px;color: #000;}
p {margin: 0 0 15px;}
a {color: #196781;text-decoration: underline;}
a:hover {text-decoration: underline;}
h1, h2, h3, h4, h5, h6 {font-family: "Montserrat",sans-serif;line-height: 1.5;margin: 0 0 20px;}
h1 {font-size: 28px;}
h2 {font-size: 24px;}
h3 {font-size: 20px;}
h4 {font-size: 17px;}
h5 {font-size: 15px;}
h6 {font-size: 13px;}
blockquote {background: url("images/blockquote.png") no-repeat scroll 0 0 transparent;color: #8a8a8a;font-family: "Times New Roman",Times,serif;font-size: 28px;font-style: italic;line-height: 36px;margin: 20px 0 0;padding: 10px;text-indent: 1.8em;}
blockquote blockquote {}
blockquote cite {}
acronym {}
abbr {}
code {font-family: monospace,serif;font-size: 1em;}
pre {white-space: pre-wrap;white-space: pre;background-color: #f9f9f9;overflow: scroll;padding: 20px 20px;}
pre code {}
address {margin: 0 0 20px;}
ul {margin: 0 0 25px 25px;}
ul li {}
ol {}
ol li {}
dl {}
dt {}
dd {}
table {width: 100%;border: 1px solid #e5e5e5;border-bottom: none;border-right: none;}
caption {}
thead {}
tfoot {}
tbody {}
tr {}
th {padding: .625em;border-bottom: 1px solid #e5e5e5;border-right: 1px solid #e5e5e5;}
td {padding: .625em;border-right: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;}
#wp-calendar {}
#wp-calendar #next {text-align: right;}
#wp-calendar th, #wp-calendar td {padding: .25em;border-color: #fff;}
object {}
embed {max-height: 100%;max-width: 100%;height: 400px;width: 100%;}
.mejs-controls div.mejs-time-rail {width: 100px !important;}
.mejs-time-total {width: 90px !important;}
.mejs-container {max-width: 100% !important;}
iframe {margin: 0;max-width: 100%;}
video {max-width: 100%;}
form {}
fieldset {}
fieldset legend {}
label {}
input {}
input[type="button"] {}
input[type="checkbox"] {}
input[type="email"] {}
input[type="password"] {}
input[type="radio"] {}
input[type="reset"] {}
input[type="search"] {}
input[type="submit"] {}
input[type="text"] {}
input[type="url"] {}
input[type="hidden"] {display: none !important;}
textarea {}
select {max-width: 100%;}
select optgroup {}
select option {}
button {}
.alignleft {}
.alignright {}
.aligncenter {}
.alignnone {}
img {max-width: 100%;width: inherit;height: auto !important;}
.home .hentry a img.wp-post-image, .blog .hentry a img.wp-post-image, .archive .hentry a img.wp-post-image {width: 100%;}
a img {}
img.size-thumbnail {}
img.size-medium {}
img.size-large {}
img.size-full {}
.thumbnail {}
.wp-caption {max-width: 100% !important;}
.wp-caption img {}
.wp-caption-text {}
.wp-caption-text a {}
.wp-caption-text a:hover {}
.gallery {}
.gallery .gallery-item {margin-bottom: 3%;}
.gallery-icon {}
#gallery-2 .gallery .gallery-icon img {border-width: 0px !important;}
#gallery-1 .gallery .gallery-icon img {border-width: 2px !important;}
.gallery .gallery-caption {font-size: 13px;line-height: 18px;padding-right: 15% !important;padding-left: 15% !important;}
.gallery-caption b {font-weight: bold;}
.avatar {}
a .avatar {}
a:hover .avatar {}
#container {margin: 0 auto;overflow: hidden;}
.wrap {max-width: 1250px;margin: 0 auto;}
.layout-1c #container {}
.layout-2c-l #container {}
#header {color: #fff;text-align: center;}
#menu-primary {}
#main {margin: 0 auto;overflow: hidden;padding: 50px 15px 50px;max-width: 1250px;}
#content {float: left;width: 70%;}
.layout-1c #content {width: 100%;}
#sidebar-primary {width: 30%;float: left;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;overflow: hidden;}
#header {overflow: hidden;position: relative;line-height: 0;}
#branding {margin: 0 auto;position: absolute;top: 30%;width: 100%;text-align: center;}
#site-title {margin: 0 0 3%;text-align: center;line-height: 26px;}
#site-title a {color: #490d22;display: block;font-size: 62px;text-decoration: none;text-transform: uppercase;}
#site-title a:hover {}
#site-description {font-size: 36px;font-weight: normal;line-height: 30px;margin: 0;color: #490d22;text-transform: uppercase;font-family: "PT Sans",sans-serif;}
.menu-toggle {display: none;cursor: pointer;}
#menu-primary {background: none repeat scroll 0 0 #333;margin: 0px auto;position: relative;z-index: 499;clear: both;display: block;text-align: left;}
#menu-primary ul {list-style: none;margin: 0;text-align: center;}
#menu-primary .menu-items {zoom: 1;}
#menu-primary .menu-items::before, #menu-primary .menu-items::after {content: "";display: table;}
#menu-primary .menu-items::after {clear: both;}
#menu-primary .menu-items > ul {width: 100%;margin: 60px auto;}
#menu-primary ul ul {position: absolute;z-index: 1;top: 73px;visibility: hidden;margin: 20px 0 0;text-align: left;}
#menu-primary li:hover > ul {visibility: visible;margin: 0;}
#menu-primary ul ul ul {top: 0;left: 230px;margin: 0 0 0 20px;}
#menu-primary li {position: relative;display: inline-block;}
#menu-primary li a {display: inline-block;padding: 25px 25px;border-bottom: none;color: #fff;text-decoration: none;text-transform: uppercase;}
#menu-primary li a:hover, #menu-primary li:hover > a {background: #cf7a21;}
#menu-primary li li a {background: #cf7a21;padding: 17px 25px;}
#menu-primary li li a:hover, #menu-primary li li:hover > a {background: #cf7a21;}
#menu-primary ul ul li {display: block;float: none;}
#menu-primary ul ul li a {display: block;float: none;width: 190px;}
.hentry {background: #fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.blog .hentry, .archive .hentry, .search .hentry {width: 45.8%;float: left;margin: 0 4% 4% 0;background: #fff;position: relative;overflow: hidden;padding: 0 0 30px;}
.error-404 .hentry {margin: 0px 4% 4% 0px;}
.home .hentry embed, .blog .hentry embed, .archive .hentry embed, .home .hentry iframe, .blog .hentry iframe, .archive .hentry iframe {width: 100%;max-height: 100%;height: 300px;}
.singular #content .hentry {margin-right: 4%;}
.sticky {}
.entry-header {padding-left: auto;padding-right: auto;text-align: center;}
.entry-header .avatar {margin: 10px 0 0;text-align: center;}
.singular .entry-header {padding: 0px 0px 0;}
#post-1307 header {display: none;}
#post-1703 header {display: none;}
.entry-title {font-size: 24px;color: #232323;line-height: 32px;margin: 15px 0 4px;word-wrap: break-word;-ms-word-wrap: break-word;}
.entry-title a {color: #333;text-decoration: none;}
.entry-title a:hover {color: #666;text-decoration: none;}
.singular .entry-byline {font-size: 18px;margin: 6px 0 10px;}
.entry-byline a {border-bottom: 1px solid transparent;font-size: 17px;}
.entry-byline a:hover {}
.entry-byline .published {}
.entry-content {padding-top: 10px;padding-right: 10px;padding-bottom: 5px;padding-left: 20px;word-wrap: break-word;-ms-word-wrap: break-word;}
.entry-summary {padding: 5px 30px 0;word-wrap: break-word;-ms-word-wrap: break-word;}
.format-aside .entry-summary {padding-top: 25px;}
.entry-footer {padding: 0px 30px 0;}
.singular .entry-footer {padding: 0px;}
.entry-meta {clear: both;}
.entry-meta a {}
.entry-meta a:hover {}
.entry-meta .published {}
.entry-meta .category {}
.entry-meta .post_tag {}
.format-aside {}
.format-aside .entry-content a.permalink {}
.format-chat {}
.format-chat .chat-row {padding: 10px;}
.format-chat .chat-author {display: inline;font-weight: bold;}
.format-chat .chat-text {display: inline;}
.format-chat .chat-text p {display: inline;}
.format-chat cite {}
.format-chat .chat-speaker-1 {background-color: #eee;}
.format-chat .chat-speaker-2 {background-color: #ddd;}
.format-chat .chat-speaker-3 {background-color: #ccc;}
.format-chat .chat-speaker-4 {background-color: #bbb;}
.format-chat .chat-speaker-5 {background-color: #aaa;}
.format-chat .chat-speaker-6 {background-color: #999;color: #fff;}
.format-chat .chat-speaker-7 {background-color: #888;color: #fff;}
.format-chat .chat-speaker-8 {background-color: #777;color: #fff;}
.format-chat .chat-speaker-9 {background-color: #666;color: #fff;}
.format-link {}
.format-link .entry-title {}
.format-link .entry-title a {}
.format-link .entry-title a:hover {}
.format-link .entry-title a .meta-nav {}
.format-gallery {}
.format-gallery .image-count {}
.format-quote {}
.format-quote blockquote {}
.format-quote blockquote cite {}
.format-status {}
.format-status .entry-header {text-align: center;}
.format-status .entry-content, .format-status .entry-summary {background: url("images/blockquote.png") no-repeat scroll 0 0 transparent;color: #8a8a8a;font-family: "Times New Roman",Times,serif;font-size: 28px;font-style: italic;line-height: 36px;margin: 20px 20px 0;padding: 10px;text-indent: 1.8em;}
.format-status .entry-content {margin: 20px 0px 0;}
.format-status .avatar {}
.format-video {}
.format-audio {}
.attachment-meta {background: none repeat scroll 0 0 #fff;border-radius: 3px 3px 3px 3px;margin: 4% 4% 4% 0;padding: 4%;}
.attachment-meta .image-gallery {}
.attachment-meta .image-info {}
.image-info ul {}
.image-info ul li {}
.image-info .prep {}
.image-info .image-data {}
.loop-meta {background: none repeat scroll 0 0 #fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;padding: 4%;margin: 0 4% 4% 0;}
.error-404 .loop-meta {display: none;}
.loop-title {}
.loop-description {}
.page-links {clear: both;}
.page-links .before {}
.page-links a {}
.page-links a:hover {}
.loop-nav {}
.loop-nav a {}
.loop-nav a:hover {}
.loop-nav a[rel="prev"] {}
.loop-nav a[rel="next"] {}
.loop-pagination {clear: both;display: block;margin-bottom: 30px;margin-right: 30px;overflow: hidden;}
.loop-pagiation .page-numbers {}
.loop-pagination .page-numbers {background: none repeat scroll 0 0 #333;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color: #fff;cursor: pointer;display: inline-block;font-weight: 700;padding: 8px 12px;text-decoration: none;}
.loop-pagination a:hover, .page-numbers.current {background: none repeat scroll 0 0 #cf7a21;text-decoration: none;}
.comments-nav {}
.comments-nav a {}
.comments-nav a:hover {}
.comments-nav .page-numbers {}
.sidebar {background: #cf7a21;padding: 0 0 30px;}
.widget {margin: 0 0 0px;padding: 30px 30px 10px;color: #fff;}
.widget_search .widget-title {color: #fff;}
.widget_search input#s {background: url("images/search.png") no-repeat scroll 10px 12px #fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;border: none;padding: 11px 11px 11px 35px;width: 80%;margin: 0 0 10px;}
.widget_search #searchsubmit {display: none;}
.widget-calendar table {width: 100%;}
.widget-title {color: #fff;font-size: 17px;margin: 0 0 15px;text-transform: uppercase;}
.widget ul li {margin-bottom: 3px;}
.widget a {color: #fff;text-decoration: none;}
.widget a:hover {color: #eee;}
.widget_recent_comments a, .widget-calendar a, .widget_text a {border-bottom: 1px solid #ddd;}
#sidebar-primary .textwidget {position: relative;width: 300px;}
.screen-reader-text {display: none;}
#comments-template {}
#comments {background: #fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;padding: 4%;margin: 4% 4% 4% 0;display: none;}
#comments-number {}
.comments-closed {}
.comments-closed.pings-open {}
ol.comment-list {}
ol.comment-list ol.children {list-style: none;margin: 0 0 10px 5px;}
li.comment {margin: 10px 0 30px;list-style: none;}
li.comment li {margin: 25px 0 0px 20px;}
li.ping {list-style: none outside none;margin: 10px 0 30px;}
li.bypostauthor {}
.comment-list .avatar {float: left;margin: 0px 20px 10px 0;width: 80px;}
.comment-meta {}
.comment-author {display: block;}
.comment-author cite {}
.comment-meta .published {}
.comment-content {}
.comment-text {clear: left;margin: 0 0 15px;word-wrap: break-word;-ms-word-wrap: break-word;}
.comment-text p {margin: 0;}
.comment-reply-link {}
.comment-reply-link:hover {}
#respond {}
#reply-title {}
#reply-title small {}
#respond .log-in-out {}
#respond label {display: block;}
#respond label .required {}
#respond input[type="text"], #respond input[type="url"], #respond input[type="email"] {background: none repeat scroll 0 0 #fefefe;border: 1px solid #ddd;padding: 10px;}
#respond input[type="submit"] {background: none repeat scroll 0 0 #333;border: none;color: #fff;text-transform: uppercase;padding: 10px 20px;font-size: 14px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#respond input[type="submit"]:focus {}
#respond input[type="submit"]:hover {background: none repeat scroll 0 0 #666;}
#respond textarea {padding: 10px;background: none repeat scroll 0 0 #fefefe;border: 1px solid #ddd;width: 75%;}
#respond textarea:focus {}
#footer {background: #333;color: #fff;min-width: 1250px;overflow: hidden;padding-top: 20px;padding-bottom: 20px;text-align: center;border-color: red;border-width: 2px;}
#footer a {color: #e8e8e8;text-decoration: none;text-shadow: 1px 1px 0px #000 !important;}
#footer a:hover {color: #000;border-bottom: 1px dotted #333;text-decoration: none;}
.footer-credits-wrap {text-align: center;width: 1100px;display: line;margin-left: auto;margin-right: auto;padding-bottom: 15px;}
.footer-credits {text-shadow: 1px 1px 1px #5680ac;font-size: 14px;color: #555;}
.footer-credits  a {text-shadow: 1px 1px 1px #5680ac;font-size: 14px;color: #555;}
#footer .subscribe {float: left;padding-left: 35px;min-width: 255px !important;max-width: 255px !important;}
#footer .footer-menu {float: left;text-align: left;padding-left: 15px;padding-top: 0px;}
#footer .footer-donate {float: right;}
#footer ul {margin: 0px;padding: 0px;border-bottom: 1px dotted #fff;}
#footer .connect-wrap {float: left;padding-left: 30px;}
#footer .connect-1 {float: left;padding-left: 25px;}
#footer .connect-2 {float: left;padding-left: 10px;}
.clearfix::after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix:after, #container:after, #header:after, #branding:after, #menu-primary:after, .widget:after, .hentry:after, .entry-summary:after, .entry-content:after, .attachment-meta:after, .loop-meta:after, .loop-nav:after, li.comment:after, li.pingback:after, li.trackback:after, .gallery:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
@media only screen and (max-width: 1139px) {}
@media only screen and (max-width: 1023px) {.home #content, .archive #content, .blog #content, #content {margin-right: 0;width: 98%;}
	.home .hentry, .blog .hentry, .archive .hentry {margin: 0 0 25px 0;width: 98%;}
	.singular #content .hentry {margin-right: 0%;}
	.loop-meta {margin: 0 0 0;}
	#sidebar-primary {width: 100%;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
	#sidebar-primary .widget {width: 45%;float: left;padding: 5% 2.5% 2%;position: relative;}
	#main {padding: 2em 0 0;}
	.singular #main {padding: 0 0 0;}
	#footer .wrap {padding: 0 5%;}
	.loop-pagination {margin: 0 2% 4%;}}
@media only screen and (max-width: 767px) {#branding {top: 25%;}
	#site-title a {font-size: 36px;}
	#site-description {font-size: 22px;}
	.home .hentry, .blog .hentry, .archive .hentry {margin: 0 2% 25px 2%;width: 97%;}
	.singular #content .hentry {margin-right: 0%;}
	.loop-meta {margin: 0 2% 5%;}
	.loop-pagination {margin: 0 5% 4%;}
	#sidebar-primary .widget {width: 90%;float: none;padding: 5% 5% 2%;}
	#respond input[type="text"], #respond input[type="url"], #respond input[type="email"], #respond textarea {width: 90%;}}
.ee-ticket-blue-level-140-no-tax-no-meals {display: none !important;}
.tckt-slctr-tkt-uses-sctn {display: none !important;}
.tckt-slctr-tkt-datetimes-sctn {display: none !important;}
.tckt-slctr-tbl-tr {background-color: #cfe5f3 !important;padding: 20px !important;margin-bottom: 10px !important;}
.ee-ticket-early-bird-details {background-color: #e2fcfc !important;padding: 20px !important;}
.tckt-slctr-tkt-price-sctn {display: none !important;}
.ee-ticket-early-bird-college-student-details {background-color: #eaf9e7 !important;padding: 20px !important;}
.ee-ticket-early-bird-college-student {background-color: #d2f2cc !important;padding: 20px !important;}
.tckt-slctr-tkt-sale-dates-sctn {display: none !important;}
.spco-payment-method-btn-img {padding: 0px !important;margin: 0px !important;width: 226px !important;height: 89px !important;}
.ee-spco-payment_options-reg-step-form-payment-options-before-payment-options {width: 555px !important;max-width: 555px !important;}
.ee-promotion-code-input {width: 100px !important;max-width: 100px !important;}
.ee-promotion-code-submit {}
.ee-ticket-friday-dinner {padding-bottom: 20px !important;}
.event-datetimes {display: none !important;}
.ninja-forms-field-error {color: red;}
.ninja-forms-error-msg {color: red;font: 14px Arial,Helvetica,sans-serif;}
.entry-byline {display: none;}
.wp-caption {font-size: 9px;}
.elegant-aero {float: center;margin-right: auto;margin-left: auto;max-width: 600px;border: 1px solid #a8d2f4;padding: 25px 15px 25px 10px;font: 12px Arial,Helvetica,sans-serif;color: #000;}
.elegant-aero h1 {font: 24px "Trebuchet MS",Arial,Helvetica,sans-serif;padding: 10px 10px 10px 20px;display: block;background: #c0e1ff;border-bottom: 1px solid #b8ddff;margin: -20px -20px 15px;}
.elegant-aero h1>span {display: block;font-size: 11px;}
.elegant-aero label>span {float: left;margin-top: 10px;color: #5e5e5e;}
.elegant-aero label {display: block;margin: 0px 0px 5px;}
.elegant-aero label>span {display: inline !important;float: right;width: 20px;}
.elegant-aero input[type="text"], .elegant-aero input[type="email"], .elegant-aero textarea, .elegant-aero select {color: #42454a;width: 70%;padding: 0px 0px 0px 5px;border: 1px solid #003374;background: #fbfbfb;outline: 0;-webkit-box-shadow: inset 0px 1px 6px #ecf3f5;box-shadow: inset 0px 1px 6px #ecf3f5;font: 200 12px/25px Arial,Helvetica,sans-serif;height: 30px;line-height: 15px;margin: 2px 6px 16px 0px;}
.elegant-aero textarea {height: 100px;padding: 5px 0px 0px 5px;width: 70%;}
.elegant-aero select {background: #fbfbfb url("down-arrow.png") no-repeat right;appearance: none;-webkit-appearance: none;-moz-appearance: none;text-indent: .01px;text-overflow: "";}
.elegant-aero .button {padding: 10px 30px 10px 30px;background: #66c1e4;border: none;color: #fff;box-shadow: 1px 1px 1px #4c6e91;-webkit-box-shadow: 1px 1px 1px #4c6e91;-moz-box-shadow: 1px 1px 1px #4c6e91;text-shadow: 1px 1px 1px #5079a3;}
.elegant-aero .button:hover {background: #3eb1dd;}
#footer-gallery .wp-caption-text {display: none !important;}